CREATE PROCEDURE [dbo].[spUpdatePollSubject]
	@subject_id int,
	@subject_name varchar(50),
	@secret_ballot BIT,
	@closed BIT,
	@subject_deadline datetime,
	@subject_description Text
AS
BEGIN
	UPDATE 
		tblPollSubject
	SET 
		subject_name = @subject_name,
		secret_ballot = @secret_ballot,
		closed = @closed,
		subject_deadline = @subject_deadline,
		subject_description = @subject_description
	WHERE
		subject_id = @subject_id
END

